
/* Class = "NSMenu"; title = "Edición"; ObjectID = "4"; */
"4.title" = "Edición";

/* Class = "NSMenuItem"; title = "Acerca de %%app%%"; ObjectID = "25"; */
"25.title" = "Acerca de %%app%%";

/* Class = "NSMenuItem"; title = "Edición"; ObjectID = "96"; */
"96.title" = "Edición";

/* Class = "NSMenuItem"; title = "Seleccionar todo"; ObjectID = "101"; */
"101.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Completar"; ObjectID = "108"; */
"108.title" = "Completar";

/* Class = "NSMenuItem"; title = "Pegar"; ObjectID = "112"; */
"112.title" = "Pegar";

/* Class = "NSMenu"; title = "Edición"; ObjectID = "119"; */
"119.title" = "Edición";

/* Class = "NSMenuItem"; title = "Copiar"; ObjectID = "120"; */
"120.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Cortar"; ObjectID = "124"; */
"124.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Formato"; ObjectID = "150"; */
"150.title" = "Formato";

/* Class = "NSMenu"; title = "Texto"; ObjectID = "151"; */
"151.title" = "Texto";

/* Class = "NSMenuItem"; title = "Pegar estilo"; ObjectID = "152"; */
"152.title" = "Pegar estilo";

/* Class = "NSMenuItem"; title = "Subrayar"; ObjectID = "154"; */
"154.title" = "Subrayar";

/* Class = "NSMenuItem"; title = "Centrar"; ObjectID = "155"; */
"155.title" = "Centrar";

/* Class = "NSMenu"; title = "Formato"; ObjectID = "156"; */
"156.title" = "Formato";

/* Class = "NSMenuItem"; title = "Alinear a la izquierda"; ObjectID = "157"; */
"157.title" = "Alinear a la izquierda";

/* Class = "NSMenuItem"; title = "Texto"; ObjectID = "158"; */
"158.title" = "Texto";

/* Class = "NSMenuItem"; title = "Tipo de letra"; ObjectID = "159"; */
"159.title" = "Tipo de letra";

/* Class = "NSMenuItem"; title = "Cursiva"; ObjectID = "161"; */
"161.title" = "Cursiva";

/* Class = "NSMenuItem"; title = "Convertir en RTF"; ObjectID = "162"; */
"162.title" = "Convertir en RTF";

/* Class = "NSMenuItem"; title = "Negrita"; ObjectID = "163"; */
"163.title" = "Negrita";

/* Class = "NSMenuItem"; title = "Alinear a la derecha"; ObjectID = "164"; */
"164.title" = "Alinear a la derecha";

/* Class = "NSMenu"; title = "Tipo de letra"; ObjectID = "165"; */
"165.title" = "Tipo de letra";

/* Class = "NSMenuItem"; title = "Copiar regla"; ObjectID = "167"; */
"167.title" = "Copiar regla";

/* Class = "NSMenuItem"; title = "Copiar estilo"; ObjectID = "168"; */
"168.title" = "Copiar estilo";

/* Class = "NSMenuItem"; title = "Mostrar regla"; ObjectID = "169"; */
"169.title" = "Mostrar regla";

/* Class = "NSMenuItem"; title = "Pegar regla"; ObjectID = "171"; */
"171.title" = "Pegar regla";

/* Class = "NSMenuItem"; title = "Mostrar tipos"; ObjectID = "172"; */
"172.title" = "Mostrar tipos";

/* Class = "NSMenuItem"; title = "Línea base"; ObjectID = "239"; */
"239.title" = "Línea base";

/* Class = "NSMenu"; title = "Línea base"; ObjectID = "241"; */
"241.title" = "Línea base";

/* Class = "NSMenuItem"; title = "Valor por omisión"; ObjectID = "242"; */
"242.title" = "Valor por omisión";

/* Class = "NSMenuItem"; title = "Ligadura"; ObjectID = "243"; */
"243.title" = "Ligadura";

/* Class = "NSMenuItem"; title = "Usar todas"; ObjectID = "244"; */
"244.title" = "Usar todas";

/* Class = "NSMenu"; title = "Ligadura"; ObjectID = "246"; */
"246.title" = "Ligadura";

/* Class = "NSMenuItem"; title = "Interletraje"; ObjectID = "247"; */
"247.title" = "Interletraje";

/* Class = "NSMenuItem"; title = "Valor por omisión"; ObjectID = "248"; */
"248.title" = "Valor por omisión";

/* Class = "NSMenu"; title = "Interletraje"; ObjectID = "250"; */
"250.title" = "Interletraje";

/* Class = "NSMenuItem"; title = "Aumentar"; ObjectID = "251"; */
"251.title" = "Aumentar";

/* Class = "NSMenuItem"; title = "Reducir"; ObjectID = "252"; */
"252.title" = "Reducir";

/* Class = "NSMenuItem"; title = "Valor por omisión"; ObjectID = "253"; */
"253.title" = "Valor por omisión";

/* Class = "NSMenuItem"; title = "Ninguno"; ObjectID = "254"; */
"254.title" = "Ninguno";

/* Class = "NSMenuItem"; title = "Subir"; ObjectID = "255"; */
"255.title" = "Subir";

/* Class = "NSMenuItem"; title = "Bajar"; ObjectID = "256"; */
"256.title" = "Bajar";

/* Class = "NSMenuItem"; title = "Ninguno"; ObjectID = "262"; */
"262.title" = "Ninguno";

/* Class = "NSMenuItem"; title = "Archivo"; ObjectID = "274"; */
"274.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Abrir…"; ObjectID = "276"; */
"276.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Volver a la versión guardada"; ObjectID = "277"; */
"277.title" = "Volver a la versión guardada";

/* Class = "NSMenuItem"; title = "Nuevo"; ObjectID = "278"; */
"278.title" = "Nuevo";

/* Class = "NSMenu"; title = "Archivo"; ObjectID = "279"; */
"279.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Guardar como…"; ObjectID = "281"; */
"281.title" = "Guardar como…";

/* Class = "NSMenuItem"; title = "Guardar"; ObjectID = "283"; */
"283.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Guardar todo"; ObjectID = "284"; */
"284.title" = "Guardar todo";

/* Class = "NSMenuItem"; title = "Buscar"; ObjectID = "310"; */
"310.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Buscar…"; ObjectID = "311"; */
"311.title" = "Buscar…";

/* Class = "NSMenuItem"; title = "Buscar siguiente"; ObjectID = "312"; */
"312.title" = "Buscar siguiente";

/* Class = "NSMenuItem"; title = "Buscar anterior"; ObjectID = "314"; */
"314.title" = "Buscar anterior";

/* Class = "NSMenuItem"; title = "Ir a la selección"; ObjectID = "315"; */
"315.title" = "Ir a la selección";

/* Class = "NSMenuItem"; title = "Usar selección para buscar"; ObjectID = "316"; */
"316.title" = "Usar selección para buscar";

/* Class = "NSMenu"; title = "Buscar"; ObjectID = "317"; */
"317.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Mostrar colores"; ObjectID = "372"; */
"372.title" = "Mostrar colores";

/* Class = "NSMenuItem"; title = "Superíndice"; ObjectID = "375"; */
"375.title" = "Superíndice";

/* Class = "NSMenuItem"; title = "Subíndice"; ObjectID = "376"; */
"376.title" = "Subíndice";

/* Class = "NSMenuItem"; title = "Ajustar a página"; ObjectID = "381"; */
"381.title" = "Ajustar a página";

/* Class = "NSMenuItem"; title = "Imprimir…"; ObjectID = "399"; */
"399.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Ajustar página…"; ObjectID = "406"; */
"406.title" = "Ajustar página…";

/* Class = "NSMenuItem"; title = "Cerrar"; ObjectID = "419"; */
"419.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Permitir división de palabras"; ObjectID = "422"; */
"422.title" = "Permitir división de palabras";

/* Class = "NSMenuItem"; title = "Justificar"; ObjectID = "424"; */
"424.title" = "Justificar";

/* Class = "NSMenuItem"; title = "Deshacer"; ObjectID = "451"; */
"451.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Rehacer"; ObjectID = "452"; */
"452.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Abrir recientes"; ObjectID = "459"; */
"459.title" = "Abrir recientes";

/* Class = "NSMenu"; title = "Abrir recientes"; ObjectID = "460"; */
"460.title" = "Abrir recientes";

/* Class = "NSMenuItem"; title = "Vaciar menú"; ObjectID = "461"; */
"461.title" = "Vaciar menú";

/* Class = "NSMenuItem"; title = "Ventana"; ObjectID = "474"; */
"474.title" = "Ventana";

/* Class = "NSMenu"; title = "Ventana"; ObjectID = "475"; */
"475.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Traer todo al frente"; ObjectID = "476"; */
"476.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Minimizar"; ObjectID = "477"; */
"477.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "478"; */
"478.title" = "Zoom";

/* Class = "NSMenu"; title = "Ortografía y gramática"; ObjectID = "491"; */
"491.title" = "Ortografía y gramática";

/* Class = "NSMenuItem"; title = "Ortografía y gramática"; ObjectID = "493"; */
"493.title" = "Ortografía y gramática";

/* Class = "NSMenuItem"; title = "Mostrar ortografía y gramática"; ObjectID = "494"; */
"494.title" = "Mostrar ortografía y gramática";

/* Class = "NSMenuItem"; title = "Comprobar documento ahora"; ObjectID = "496"; */
"496.title" = "Comprobar documento ahora";

/* Class = "NSMenuItem"; title = "Comprobar ortografía mientras se escribe"; ObjectID = "498"; */
"498.title" = "Comprobar ortografía mientras se escribe";

/* Class = "NSMenuItem"; title = "Preferencias…"; ObjectID = "501"; */
"501.title" = "Preferencias…";

/* Class = "NSMenu"; title = "Servicios"; ObjectID = "503"; */
"503.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Servicios"; ObjectID = "504"; */
"504.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Ocultar %%app%%"; ObjectID = "505"; */
"505.title" = "Ocultar %%app%%";

/* Class = "NSMenuItem"; title = "Salir de %%app%%"; ObjectID = "508"; */
"508.title" = "Salir de %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Ocultar otros"; ObjectID = "515"; */
"515.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Mostrar todo"; ObjectID = "517"; */
"517.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Ayuda"; ObjectID = "524"; */
"524.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Ayuda %%app%%"; ObjectID = "525"; */
"525.title" = "Ayuda %%app%%";

/* Class = "NSMenu"; title = "Ayuda"; ObjectID = "526"; */
"526.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Forma de los caracteres"; ObjectID = "529"; */
"529.title" = "Forma de los caracteres";

/* Class = "NSMenu"; title = "Forma de los caracteres"; ObjectID = "530"; */
"530.title" = "Forma de los caracteres";

/* Class = "NSMenuItem"; title = "Forma tradicional"; ObjectID = "531"; */
"531.title" = "Forma tradicional";

/* Class = "NSMenuItem"; title = "Impedir edición"; ObjectID = "534"; */
"534.title" = "Impedir edición";

/* Class = "NSMenuItem"; title = "Habla"; ObjectID = "537"; */
"537.title" = "Habla";

/* Class = "NSMenu"; title = "Habla"; ObjectID = "538"; */
"538.title" = "Habla";

/* Class = "NSMenuItem"; title = "Iniciar locución"; ObjectID = "539"; */
"539.title" = "Iniciar locución";

/* Class = "NSMenuItem"; title = "Detener locución"; ObjectID = "541"; */
"541.title" = "Detener locución";

/* Class = "NSMenuItem"; title = "Más grande"; ObjectID = "543"; */
"543.title" = "Más grande";

/* Class = "NSMenuItem"; title = "Más pequeño"; ObjectID = "544"; */
"544.title" = "Más pequeño";

/* Class = "NSMenuItem"; title = "Eliminar"; ObjectID = "575"; */
"575.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Contorno"; ObjectID = "578"; */
"578.title" = "Contorno";

/* Class = "NSMenuItem"; title = "Estilos..."; ObjectID = "581"; */
"581.title" = "Estilos...";

/* Class = "NSMenuItem"; title = "Pegar con el mismo estilo"; ObjectID = "584"; */
"584.title" = "Pegar con el mismo estilo";

/* Class = "NSMenuItem"; title = "Mostrar propiedades"; ObjectID = "588"; */
"588.title" = "Mostrar propiedades";

/* Class = "NSMenuItem"; title = "Espaciado..."; ObjectID = "594"; */
"594.title" = "Espaciado...";

/* Class = "NSMenuItem"; title = "Salto de línea"; ObjectID = "597"; */
"597.title" = "Salto de línea";

/* Class = "NSMenu"; title = "Insertar"; ObjectID = "598"; */
"598.title" = "Insertar";

/* Class = "NSMenuItem"; title = "Insertar"; ObjectID = "599"; */
"599.title" = "Insertar";

/* Class = "NSMenuItem"; title = "Salto de párrafo"; ObjectID = "600"; */
"600.title" = "Salto de párrafo";

/* Class = "NSMenuItem"; title = "Salto de página"; ObjectID = "601"; */
"601.title" = "Salto de página";

/* Class = "NSMenuItem"; title = "Enlace…"; ObjectID = "613"; */
"613.title" = "Enlace…";

/* Class = "NSMenuItem"; title = "Comprobar gramática con la ortografía"; ObjectID = "626"; */
"626.title" = "Comprobar gramática con la ortografía";

/* Class = "NSMenuItem"; title = "Sustituciones"; ObjectID = "629"; */
"629.title" = "Sustituciones";

/* Class = "NSMenu"; title = "Sustituciones"; ObjectID = "630"; */
"630.title" = "Sustituciones";

/* Class = "NSMenuItem"; title = "Enlaces inteligentes"; ObjectID = "631"; */
"631.title" = "Enlaces inteligentes";

/* Class = "NSMenuItem"; title = "Comillas tipográficas"; ObjectID = "632"; */
"632.title" = "Comillas tipográficas";

/* Class = "NSMenuItem"; title = "Copiado/Pegado inteligente"; ObjectID = "633"; */
"633.title" = "Copiado/Pegado inteligente";

/* Class = "NSMenuItem"; title = "Seleccionar línea..."; ObjectID = "643"; */
"643.title" = "Seleccionar línea...";

/* Class = "NSMenuItem"; title = "Nuevo documento"; ObjectID = "648"; */
"648.title" = "Nuevo documento";

/* Class = "NSMenuItem"; title = "Transformaciones"; ObjectID = "654"; */
"654.title" = "Transformaciones";

/* Class = "NSMenu"; title = "Transformaciones"; ObjectID = "655"; */
"655.title" = "Transformaciones";

/* Class = "NSMenuItem"; title = "Todo en mayúsculas"; ObjectID = "656"; */
"656.title" = "Todo en mayúsculas";

/* Class = "NSMenuItem"; title = "Guiones inteligentes"; ObjectID = "657"; */
"657.title" = "Guiones inteligentes";

/* Class = "NSMenuItem"; title = "Reemplazar texto"; ObjectID = "658"; */
"658.title" = "Reemplazar texto";

/* Class = "NSMenuItem"; title = "Corregir ortografía automáticamente"; ObjectID = "662"; */
"662.title" = "Corregir ortografía automáticamente";

/* Class = "NSMenuItem"; title = "Todo en minúsculas"; ObjectID = "664"; */
"664.title" = "Todo en minúsculas";

/* Class = "NSMenuItem"; title = "Mayúsculas iniciales"; ObjectID = "665"; */
"665.title" = "Mayúsculas iniciales";

/* Class = "NSMenuItem"; title = "Mostrar sustituciones"; ObjectID = "670"; */
"670.title" = "Mostrar sustituciones";

/* Class = "NSMenuItem"; title = "Exportar como PDF…"; ObjectID = "674"; */
"674.title" = "Exportar como PDF…";

/* Class = "NSMenuItem"; title = "Lista…"; ObjectID = "676"; */
"676.title" = "Lista…";

/* Class = "NSMenuItem"; title = "Tabla…"; ObjectID = "677"; */
"677.title" = "Tabla…";

/* Class = "NSMenuItem"; title = "Adjuntar archivos…"; ObjectID = "678"; */
"678.title" = "Adjuntar archivos…";

/* Class = "NSMenuItem"; title = "Detectores de datos"; ObjectID = "782"; */
"782.title" = "Detectores de datos";

/* Class = "NSMenuItem"; title = "Sentido de la escritura"; ObjectID = "786"; */
"786.title" = "Sentido de la escritura";

/* Class = "NSMenu"; title = "Sentido de la escritura"; ObjectID = "787"; */
"787.title" = "Sentido de la escritura";

/* Class = "NSMenuItem"; title = "Párrafo"; ObjectID = "788"; */
"788.title" = "Párrafo";

/* Class = "NSMenuItem"; title = "\tPor omisión"; ObjectID = "789"; */
"789.title" = "\tPor omisión";

/* Class = "NSMenuItem"; title = "\tDe izquierda a derecha"; ObjectID = "790"; */
"790.title" = "\tDe izquierda a derecha";

/* Class = "NSMenuItem"; title = "\tDe derecha a izquierda"; ObjectID = "791"; */
"791.title" = "\tDe derecha a izquierda";

/* Class = "NSMenuItem"; title = "Selección"; ObjectID = "793"; */
"793.title" = "Selección";

/* Class = "NSMenuItem"; title = "\tPor omisión"; ObjectID = "797"; */
"797.title" = "\tPor omisión";

/* Class = "NSMenuItem"; title = "\tDe izquierda a derecha"; ObjectID = "798"; */
"798.title" = "\tDe izquierda a derecha";

/* Class = "NSMenuItem"; title = "\tDe derecha a izquierda"; ObjectID = "799"; */
"799.title" = "\tDe derecha a izquierda";

/* Class = "NSMenuItem"; title = "Buscar y remplazar…"; ObjectID = "816"; */
"816.title" = "Buscar y remplazar…";

/* Class = "NSMenuItem"; title = "Aplicar orientación vertical"; ObjectID = "818"; */
"818.title" = "Aplicar orientación vertical";

"CustomizeToolbar" = "Personalizar barra de herramientas…";

"HideToolbar" = "Ocultar barra de herramientas";

"View" = "Visualización";

"AboutApp" = "Acerca de %%app%%";

"AppHelp" = "Ayuda %%app%%";

"HideApp" = "Ocultar %%app%%";

"QuitApp" = "Salir de %%app%%";
